/* ___________Reset CSS____________________*/

*,
*::before,
*::after {
	box-sizing: border-box;
}

ul[class],
ol[class] {
	padding: 0;
}

body,
h1,
h2,
h3,
h4,
p,
ul[class],
ol[class],
li,
figure,
figcaption,
blockquote,
dl,
dd {
	margin: 0;
}

body {
	min-height: 100vh;
	scroll-behavior: smooth;
	line-height: 1.5;
	font-family: 'Spartan', sans-serif;
}

ul[class],
ol[class] {
	list-style: none;
}

a:not([class]) {
	text-decoration-skip-ink: auto;
}

img {
	max-width: 100%;
	height: auto;
	display: block;
}

article>*+* {
	margin-top: 1em;
}

input,
button,
textarea,
select {
	font: inherit;
}


/*Titles*/

h1,
h2,
h3,
h4,
h5,
h6 {
    /*  font-family: 'Spartan', sans-serif;
    */
}

h1 {
	text-align: left;
	letter-spacing: 1px;
	opacity: 1;
	font-family: 'Spartan', sans-serif;
	font-size: 88px;
	letter-spacing: 0;
	line-height: 90px;
	font-weight: 900;
}

.h1-desc{
	font-family: 'Spartan', sans-serif;
	font-size: 30px;
	font-weight: bold;
	letter-spacing: 0;
	line-height: 42px;
}

.h1-light{
	font-family: 'Spartan', sans-serif;
	font-size: 30px;
	font-weight: 500;
	letter-spacing: 0;
	line-height: 40px;
}

h2 {
	font-family: 'Spartan', sans-serif;
	font-size: 44px;
	letter-spacing: 0;
	line-height: 52px;
	font-weight: 800;
}

h3 {
	font-family: 'Spartan', sans-serif;
	font-size: 24px;
	font-weight: bold;
	line-height: 32px;
}

.h3 {
	font-family: 'Spartan', sans-serif;
	font-size: 24px;
	font-weight: bold;
	line-height: 32px;
}

h4 {
	color: #232323;
	font-family: 'Spartan', sans-serif;
	font-size: 26px;
	letter-spacing: 0;
	line-height: 34px;
}

h4 p {
	font-family: 'Spartan', sans-serif;
	font-size: 18px;
	font-weight: 300;
	line-height: 27px;
}

p {
	color: #232323;
	font-family: 'Spartan', sans-serif;
	font-size: 20px;
	letter-spacing: 0;
	line-height: 30px;
}

.small{
	font-size: 18px;
	letter-spacing: 0;
	line-height: 28px;
}

.subtitle{
	font-family: 'Amatic SC', cursive;
	color: #A04CD6;
	font-size: 36px;
	font-weight: bold;
	letter-spacing: 0;
	line-height: 46px;
}

.description {
	letter-spacing: 0px;
	font-size: 24px;
	line-height: 36px;
	opacity: 1;
	color: #212529;
}

.footer-title {
	font-family: 'Spartan', sans-serif;
	font-weight: bold;
	font-size: 14px;
	line-height: 21px;
}

.content p{
	font-size: 18px;
	line-height: 27px;
}

.fs20{
	font-size: 20px;
}

.cta-badge{
	font-size: 26px;
	font-weight: 400;
}
.news-short p{
	font-weight: 300;
	font-size: 20px;
	line-height: 30px;
}

.news-box{
	border: 2px solid #0047CC;
	border-radius: 15px;
	background-color: #FFFFFF;
}
.primary-box {
	border: 2px solid #0047CC;
	border-radius: 15px;
	background-color: #FFFFFF;
}
.secondary-box {
	border: 2px solid #A04CD6;
	border-radius: 15px;
	background-color: #FFFFFF;
}
.green-box {
	border: 2px solid #1D8085;
	border-radius: 15px;
	background-color: #FFFFFF;
}
.black-box {
	border: 2px solid #232323;
	border-radius: 15px;
	background-color: #FFFFFF;
}
.img-staff{
	border-radius: 4px;
	box-shadow: 2px 0px 15px #97979738;
}

.news-title{
	color: #0047CC!important;
	font-weight: 600;
	font-size: 24px;
	line-height: 31px;
}

.title-single-blog{
	font-size: 30px!important;
	font-weight: bold;
	line-height: 44px!important;
	color: #333!important;
}

.o-7{
	opacity: 30%;
}
/*modal*/

.pointer{
	cursor: pointer!important;
}


/*#contactform*/

#contact .wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output{
	color: #fff;
}
.wpcf7-not-valid-tip {
	color: #ffbb23;
}

/*menu*/

.nav-link {
	padding: 1rem;
	text-transform:uppercase;
}

button.close {
	outline: none;
}

.navbar-fixed-top.scrolled {
	background-color: #fff !important;
	transition: background-color 200ms linear;
}

#menu-header-menu{
	margin-top: 5px!important;	
}

#menu-footer-menu li a{
	color: #fff!important;
}

.scrolled{
	background: #fff;
	opacity: 90%;
	transition: 0.3s;
}

/*main elements*/

body {
	padding: 0;
	position: relative;
}

section{padding: 96px 0px;}
#mockup {opacity: 0;}
.container-fluid-fix{
	max-width:1600px;
}

.first-screen{
	height: 85vh;
	display: flex;
	align-items: center;
}

.stud-up{
	margin-top: -125px!important;
	width: 70% !important;
	margin: 0 auto;
}

.hline{
	width: 100%;
	height: 3px;
	background: #0047CC;
	top: -5vh;
	position: relative;
}

.studs-up{
	margin: 0 auto;
}

.services-img{
	border-radius: 50%;
	border: 3px solid #c89a69;
	margin: 0 auto;
	max-width: 170px;
}

.services-img-single{
	border-radius: 50%;
	border: 3px solid #c89a69;
	margin: 0 auto;
	min-width: 150px;
	min-height: 150px;
	max-width: 150px;
	max-height: 150px;
	margin-top: 20px;
	margin-right: 20px;
}

.section-divider{
	min-height: 150px;
	background: linear-gradient(360deg,#ffffff00 0%, #d7f6ff 50%, #fff0 100%);
	margin-top: -75px;
}

.hero-section{
	height: 100vh;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.logo-button{
	border: 2px solid #f60101;
	padding: 3px 16px 4px 16px;
	font-size: 16px;
	font-weight: bolder;
	cursor: pointer;
	transition: 0.3s;
	border-radius: 4px;
	line-height: 20px;
}
.logo-button:hover{
	background: #f60101;
	color: #fff;
}

.news-short ul{
	padding-left: 15px;
	padding-top: 10px;
}

.img-icon-footer{
	width: 20px;
	margin-left:5px;
	cursor: pointer;
}

.img-icon-hero{
	width: 36px;
	margin-left:10px;
	cursor: pointer;
}
.clarity{
	margin-top: 177px;
	position: absolute;
}
.class-home-nav {
	width: 106%;
	display: flex;
	justify-content: space-between;
	z-index: 999;
	margin-left: -6%;
	position: absolute;
	margin-top: -192px;
	cursor: pointer;
}

.rolloverimg1,
.rolloverimg2,
.rolloverimg3,
.rolloverimg4{
	display: block;
	position: relative;
	transition: 0.3s;
	margin: 0 auto;
	text-align: center;
}
.studs-scroll {
	position: absolute;
	display: none;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	transition: 0.3s;
}

#QuizModal {
	top: 5vh;
	left: 5vw;
	width: 90vw;
	height: 90vh;
	background: #fff;
}
.quizarrl{
	transition:0.3s;
}
.quizarrr{
	transition:0.3s;
}
.quizhover:hover .quizarrl {
margin-left: 0px!important;
}
.quizhover:hover .quizarrr {
margin-right: 0px!important;
}

.boxform{
	display: flex;
	justify-content: space-between;
	flex-direction: column;
	min-height: 260px;
}
.btn-anchors {
	padding-bottom: 0;
}
.btn-anchors .btn {
	width: 180px;
}
/*margins width height padding*/

.p-10-0{
	padding:10px 0px!important;
}
.p-64-0{
	padding:64px 0px!important;
}
.p-64-26{
	padding:64px 26px!important;
}
.p-124-0{
	padding:124px 0px!important;
}

.margin-center {
	margin: 0 auto!important;
}
.pl-lfix{
	padding-left: 100px;
}
.p-30-10p{
	padding: 0px 10%;
    margin-top: -3%;
}
.mt70{
	margin-top: 70px;
	padding: 0px;
}
.mt112{
	margin-top: 112px;
	padding: 0px;
}
.mt150{
	margin-top: 150px;
}
.mt--75px{
	margin-top: -75px;
}
.min-h415{
	min-height: 450px;
}
.w62{
	width: 62%!important;
}
.mw420px{
	max-width: 420px!important;
}

/*btn*/

.btn {
	display: inline-block;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
	border-radius: 0px;
	vertical-align: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	font-family: 'Spartan', sans-serif;
	-ms-user-select: none;
	user-select: none;
	border-radius: 25px;
	padding: 17px 32px 15px 32px;
	font-size: 14px;
	font-weight: 500;
	line-height: 17px;
	transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.btn-primary {
	color: #fff!important;
	background-color: #0047CC;
	border: 1px solid #0047CC;
}

.btn-primary:hover {
	color: #fff;
	background-color: #3386FF;
	border: 1px solid #3386FF;
}

.btn-secondary {
	color: #A04CD6!important;
	background-color: #fff!important;
	border: 1px solid #A04CD6!important;
}

.btn-secondary:hover {
	color: #fff!important;
	background-color: #C983FF!important;
	border: 1px solid #C983FF!important;
}
.btn-link{
	font-size: 26px;
	outline: none;
	line-height: 32px;
	text-decoration: none;
}
button.card-acc {
	max-width: 100%;
	background: transparent;
	font-size: 24px!important;
	letter-spacing: 0!important;
	line-height: 31px!important;
	text-transform: initial!important;
	color: #535353!important;
}

/*Card*/
.accordion > .card:not(:last-of-type) {
	border-bottom: 2px solid #535353!important;
	border-radius: 25px!important;
}
.accordion > .card{
	border-bottom: 2px solid #535353!important;
	border-radius: 25px!important;
}
.card-header {
	background-color: transparent!important;
	border-bottom: 0px solid rgba(0, 0, 0, 0.125)!important;
}
.accordion > .card:not(:last-of-type) {
	border-bottom: 2px solid #cbcbcb!important;
	border-radius: 25px!important;
	box-shadow: none;
}
.accordion > .card {
	border-bottom: 2px solid #cbcbcb!important;
	border-radius: 25px!important;
	box-shadow: none;
}

.accordion .card-acc:before {
	font-family: 'FontAwesome';
	content: "\f068";
	padding: 4px;
	height: 17px;
	margin-top: 0px;
	color: #535353;
	width: 30px;
	margin-right: 10px;
	padding-left: 6px;
	line-height: 92.5px;
	font-size: 16px;
	position: absolute;
	top: -10px;
	right: 0;
	z-index: 0;
}
.accordion .card-acc.collapsed:before {
	content: "\f067";
	
}
.accordion .card-header h2 {
	position: relative;
	z-index: 9;
}
.card-body {
	padding: .25rem 3.25rem 2.5rem 3.25rem!important;
}
.close span{
	max-width: 100%;
	width: 100%;
	background: transparent;
	border: none;
	font-size: 44px!important;
	padding: 0px;
	line-height: 66px!important;
}

/*colors*/

.c-white {
	color: #fff!important;
}

.c-primary{
	color: #0047CC!important;
}

.c-secondary{
	color: #A04CD6!important;
}

.c-green {
	color: #1D8085!important;
}

.c-black {
	color: #232323!important;
}

.c-brand {
	color: #660505!important;
}

.c-violet{
	color: #43377A!important;
}

.c-greylight {
	color: #E8E8E9;
}

.c-mediumlight {
	color: #D2D3D4;
}

.c-normallight {
	color: #A6A7A9;
}

.c-dark {
	color: #4D5053;
}

.bg-white {
	background: #FFFFFF;
}

.bg-brand {
	background: linear-gradient(45deg, #0047CC, #A04CD6);
}

.bg-dark {
	background: #212529;
}

.bg-secondary {
	background: #c89a69!important;
}

.bg-light-brand{
	border: 1px solid #A04CD6;
	border-radius: 25px;
	background: linear-gradient(90deg, rgba(242,234,253,0.75) 0.01%, rgba(204,238,255,0.75) 100%);
}


/*fonts*/

.f-14 {
	font-size: 14px;
}

/*form*/

input, button, select, textarea {
	max-width: 100%;
	width: 100%;
	margin-bottom: 15px;
	background: transparent;
	border: none;
	border-bottom: 1px solid #fff;
	font-size: 15px!important;
	letter-spacing: 0!important;
	line-height: 22px!important;
	color:#fff!important;
}
input[type="text"]::placeholder {
	font-family: Spartan;
	font-size: 15px!important;
	letter-spacing: 0!important;
	line-height: 22px!important;
	color:#fff!important;
}
input[type="email"]::placeholder {
	font-family: Spartan;
	font-size: 15px!important;
	letter-spacing: 0!important;
	color:#fff!important;
	line-height: 22px!important;
}

input::focus{
	outline: none!important;
}

#letterform input{
	max-width: 100%;
	margin-bottom: 30px!important;
	background: transparent;
	border: 1px solid #A04CD6!important;
	border-radius: 25px!important;
	padding: 17px 32px 15px 32px!important;
	margin: 0 auto!important;
	display: block;
	text-align: center!important;
	font-size: 16px!important;
	letter-spacing: 0!important;
	line-height: 19px!important;
	color: #333!important;
	outline:none!important;
}
#letterform .col-md-6{
		margin-bottom: 20px!important;
}
#letterform .col-md-12{
		margin-bottom: 20px!important;
}
#letterform label {
    color: #525252;
    line-height: 18px;
    display: inline-flex;
	outline:none!important;
}
#letterform input::placeholder{
	color: #555!important;

}

.wpcf7 form.sent .wpcf7-response-output {
    border-color: #46b450;
    background: #fff;
    color: #196020!important;
}

.letterform{
	max-width: 100%;
	margin-bottom: 30px!important;
	background: transparent;
	border: 1px solid #A04CD6!important;
	border-radius: 25px!important;
	padding: 17px 32px 15px 32px!important;
	margin: 0 auto!important;
	display: block;
	text-align: center!important;
	font-size: 16px!important;
	letter-spacing: 0!important;
	line-height: 19px!important;
	color: #333!important;
}
input.letterform::placeholder{
	color: #555!important;

}

span.wpcf7-list-item {
	display: inline-block;
	margin: 0em;
	margin-bottom: 1em;
	font-size: 13px;
	line-height: 20px;
}

label {
	color: #fff;
}

.wpcf7-list-item-label{
	margin-left: 5px;
}
#contactUsmodal .wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output {
    color: #fff;
}

input[type="radio"], input[type="checkbox"] {
	width: auto;
	color: #fff!important;
}
.more-effects{
	height: 495px;
}

/*adaptive*/

@media (max-width: 320px) {

}

@media (max-width: 565px) and (min-height: 650px) {

}
@media (min-width:1025px) and (max-width: 1439px) {
h1 {
    text-align: left;
    letter-spacing: 1px;
    opacity: 1;
    font-family: 'Spartan', sans-serif;
    font-size: 79px;
    letter-spacing: 0;
    line-height: 90px;
    font-weight: 900;
}
}
@media (max-width: 565px) {
	.pb-xs-5{
		padding-bottom:2rem;
	}
	.pt-xs-5{
		padding-top:2rem;
	}
	section {
		padding: 34px 0px;
	}
	.mt-3m{
		margin-top:1rem;
	}
}

@media (max-width: 767px) {
	.flex-wrap-mobile{flex-wrap:wrap;}
	.txt-left {
		text-align: left!important;
	}
	.txt-right {
		text-align: right!important;
	}
	.txt-center{
		text-align: center!important;
	}
	.more-effects{
		    height: 560px!important;
	}
	.bg-mgradient{
		margin: 25px -18px 0px -18px!important;
		padding: 0px 20px!important;
		border-radius: 0px!important;
	}
	.margin-mcenter{
		margin:0 auto!important;
	}
	.bg-brand {
		background: linear-gradient(315deg, #A04CD6, #0047CC)!important;
	}
	.stud-up {
		margin-top: -15px!important;
		margin-bottom: -95px;
		width: 50%!important;
		margin-left: 40%;
	}
	.p-0-30m{
		padding: 0px 30px!important;
	}
	.class-home-nav {
		width: 104%;
		margin-left: -6%;
		margin-top: -271px;
	}
	.news-short ul{
		padding-left: 15px;
		padding-top: 10px;
	}
	.w75m{
		width: 75%;
	}
	.min-h415{
		min-height:auto!important;
	}
	.mt70{
		margin-top: 20px;
		padding: 0px;
	}
}

@media (min-width: 768px) {
	.modal-dialog-fix{
		max-width: 60%!important;
	}
	.modal-dialog-fix-2 {
		max-width: 40%!important;
	}
}
@media (max-width: 1200px) {
	#hero {margin-bottom: 22%;}
}

@media (max-width: 1024px) {
	.nav-link {
		font-weight: 600!important;
		font-size: 14px!important;
		margin: 0 auto;
		text-align: center;
	}
	.p-20-0m{
		padding:20px 0px;
	}
	.h1-desc{
		font-size: 20px;
		line-height: 32px;
	}
	.dropdown-item {
		display: block;
		width: 100%;
		padding: 0.25rem 1.5rem;
		clear: both;
		font-weight: 400;
		color: #212529;
		text-align: inherit;
		white-space: pre-wrap;
		background-color: transparent;
		border: 0;
	}
	.pl-lfix{
		padding-left: 15px;
	}
	h1 {
		font-size: 39px;
		line-height: 44px;
		margin-bottom: 16px!important;
	}
	h2 {
		font-size: 24px;
		line-height: 32px;
	}
	h3{
		font-size: 20px;
		line-height: 25.2px;
		margin-bottom: 16px;
	}
	h4{
		font-size:18px;
		line-height: 32px;
	}
	p{
		font-size: 16px;
		line-height: 24px;
	}
	.w-75{
		width:100%!important;
	}
	.w-50{
		width:100%!important;
	}
	.mt150 {
		margin-top: 30px;
	}
	.hero-section{
		background-size: contain;
		min-height: 390px;
		background-position-y: 14%;
		margin-top: -34px!important;
	}
	.mt-300pxm{
		margin-top: 300px;
	}
	.p-64-0 {
		padding: 54px 0px!important;
	}
	.p-124-0 {
		padding: 54px 0px!important;
	}
	.p-64-26 {
		padding: 36px 24px 20px 26px!important;
	}
	.stud-up {
		margin-top: 30px!important;
	}
}


@media (max-width: 767px) {
	.section-divider {
		min-height: 500px!important;
	}
	.mover{display:none;}
}

@media (min-width: 1025px) {

}

/*Animation*/

.mover {
	-webkit-animation: mover 1s infinite alternate;
	animation: mover 1s infinite alternate;
}

@-webkit-keyframes mover {
	0% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}
	100% {
		-webkit-transform: translateY(5px);
		transform: translateY(5px);
	}
}

@keyframes mover {
	0% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}
	100% {
		-webkit-transform: translateY(5px);
		transform: translateY(5px);
	}
}
